
<!DOCTYPE html>

<head>
<title>Feuille des liens</title>
<meta charset="utf-8" />

<meta name="viewport" content="initial-scale=1.0,maximum-scale=1.4,minimum-scale=0.5"><meta name="theme-color" content="#FF0066">

<script src="http://jwpsrv.com/library/H0L0+I2UEeKL4SIACpYGxA.js"></script>





<!-- css -->

<link rel="StyleSheet" href="http://www.dramapassion.com/css/my_style.css?54" type="text/css" media="screen" />

<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_free.css" type="text/css" media="screen" />

<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_bottom.css" type="text/css" media="screen" />

<link rel="stylesheet" href="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.css?1452631794" type="text/css" media="screen" />



<link rel="stylesheet" href="http://www.dramapassion.com/css/example/example.css" type="text/css">

<link rel="stylesheet" href="http://www.dramapassion.com/css/dropkick.css" type="text/css">

<link rel="stylesheet" href="http://www.dramapassion.com/css/swipebox.css">





<link href='http://fonts.googleapis.com/css?family=Carter+One&v1' rel='stylesheet' type='text/css'>

  

  

  <style type="text/css">

    .dk_theme_black {

	  background-image: url('http://www.dramapassion.com/images/fond_menu_player.png');

	  background-repeat: repeat-x;

  

  );

}

  .dk_theme_black .dk_toggle,

  .dk_theme_black.dk_open .dk_toggle {

    background-color: transparent;

    color: #fff;

    text-shadow: none;

    text-align: right;

  }

  .dk_theme_black .dk_options a {

    background-color: #333;

    color: #fff;

    text-shadow: none;

  }

    .dk_theme_black .dk_options a:hover,

    .dk_theme_black .dk_option_current a {

      background-color: #969695;

      color: #fff;

      text-shadow: #604A42 0 1px 0;

    }

  </style>



<link rel="shortcut icon" type="image/png" href="http://www.dramapassion.com/logo.png" /> 

<link rel="icon" type="image/png" href="http://www.dramapassion.com/logo.png" /> 


</head>

<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">

	<div id="AppPromo" style="position: absolute; top: 0px;width: 100%;background-color: #cbcbcb;display: none;">

		 <div style="width: 1000px; margin: auto; ">

		 	<div style="margin-top: 5px; float: left"><a href=""><img src="http://www.dramapassion.com/appPromo/appicon.png" style="height: 70px" /></a></div> 

		 	<div style="float: left;margin-top: 20px;margin-left: 20px;"><span style="font-weight: bold">Dramapassion</span><br /></div>	

		 	<div style="float: right;margin-top: 30px;margin-right: 20px;"><a href="" target="_blank" class="btnApp">voir</a>&nbsp;&nbsp;&nbsp;&nbsp;<a class="btnAppClose" id="CloseAppTag">Fermer</a></div>

		 	<div style="clear: both;"></div>

		 </div>

	 </div>

<div class="conteneur_all_page">

<div class="contenant_all_page">

<div id="fb-root"></div>





<!-- ImageReady Slices (Sans titre-1) -->





<table id="Tableau_01" width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">

	<tr>

	

        <td valign="top" height="93" style="background-image:url(http://www.dramapassion.com/images/header.jpg); background-repeat:repeat-x;">  

        <!-- BLOC HEADER GRIS-->

                <div style="width:1000px;margin:auto;height:93px;overflow:hidden;" >

            <table id="Tableau_01" width="1000" height="93" border="0" cellpadding="0" cellspacing="0">

                <tr>

                    <td width="368" height="93"><a href="http://www.dramapassion.com/" ><img alt="logo DramaPassion" title="Aller à la page d'accueil" src="http://www.dramapassion.com/images/logo.png" width="368" height="93"  border="0"></a></td>

                    

	           

	                    

                    

                    <td width="277" height="93" valign="middle" align="right">

                    	<form action="http://www.dramapassion.com/catalogue/" method="POST">

                        <table height="93" cellpadding="0" cellspacing="0" width="220">

                        <!-- MOTEUR DE RECHERCHE -->

							

                        	<tr>

							

							<td></td>							

                                <td></td>

							

							</tr>

							

		                                     

                        <!-- FIN MOTEUR DE RECHERCHE -->                              

						</table>  

                        </form>                                                          

                    </td>

                </tr>

            </table>

		</div>

                <!-- FIN BLOC HEADER GRIS -->        

        </td>

	</tr>

    		<tr>

        <td valign="top" height="37" style="background-image:url(http://www.dramapassion.com/images/header2.jpg); background-repeat:repeat-x;">  

        <!-- BLOC HEADER ROSE -->

		<div style="width:1000px;margin:auto;">

            <table id="Tableau_01" width="1000" border="0" cellpadding="0" cellspacing="0" height="37">

                <tr>

				<td></td>                    

					

					<td></td>

               

									<td class="blanc"></td>

					

				

								                                      

                                       

                </tr>

			</table>

		</div>

        <!-- FIN BLOC HEADER ROSE -->        

        </td>

	</tr>

	

<tr>

        <td valign="top" height="100">

        <br />  

        <!-- BLOC CONTENTU-->

		

        <div style="width:1000px;margin:auto;">

            <table id="Tableau_01" width="1000" border="0" cellpadding="0" cellspacing="0">

                <tr>

                	<td width="1000" valign="top">

                    <!-- CADRE DE GAUCHE -->

                    

                    

                    <table width="1000" width="1000" border="0" cellpadding="0" cellspacing="0">

                    	<tr>

                        	<td>

                            <h1 class="menu_noir">Liens des différentes ressources</h1>

                            <img src="http://www.dramapassion.com/images/ligne1000.jpg">

                            <br /><br />

                            </td>

						</tr>  

                        <tr>

                        	<td>

                            

                            <table width="1000" class="texte" cellpadding="0" cellspacing="0">

                            	<tr style="padding:0;margin:0;">

								

                                	<td width="200" valign="top"><b>Partagés avec Gong</b><br>

                                     <table cellpadding="0" cellspacing="0">

                                     

                                     	<tr>
<br><br>
                                            <!Insérer les blocs liens ici>
                                            <img src="http://img15.hostingpics.net/pics/926245GoogleSheets.png"><a href="https://docs.google.com/spreadsheets/d/1s1RZ3h5bnBbpLdY5ugdSsEKoteUp63389wCfMLXmquQ/edit#gid=2124475113" target="_blank"> Planning des sorties</a>
                                            <br><br>
                                            <img src="http://img15.hostingpics.net/pics/926245GoogleSheets.png"><a href="https://docs.google.com/spreadsheets/d/1THQaVHdY748TYhEMye_rst71QA-K8EgrVLXjrcDi9D4/edit#gid=1521472894" target="_blank"> To-do list
                                      		<br><br>
                                      		<img src="http://img15.hostingpics.net/pics/926245GoogleSheets.png"><a href="https://docs.google.com/spreadsheets/d/18egusETGkXtZBaBcogpSfyEe4oaKNs1dX1TTdTgD1yY/edit#gid=2124475113" target="_blank"> Calendrier des actions      
                                                                 
                                            </tr>

                                    

                                    </table>

                                    </td>

									

									<td width="200" valign="top"><b>Internes</b><br>

                                     <table cellpadding="0" cellspacing="0">

                                     

                                     	<tr>
<br><br>
                                           <img src="http://zupimages.net/up/16/02/56r2.png"><a href="https://docs.google.com/document/d/138V3_xKbSbMuhUA-8uz9MxPfS49EHkz0L6n7NDt-Jxs/edit#" target="_blank"> Acteurs pour les fiches Drama</a>
                                            

                                        </tr>

                                    

                                    </table>

                                    </td>

									
<!AUTRES BLOC>
                                	<td width="200" valign="top"><b>Le site DP</b><br>

                                    <table cellpadding="0" cellspacing="0">

                                    

                                        <tr>
<br><br>
                                            <img src="http://zupimages.net/up/16/02/oftv.png"><a href="http://www.dramapassion.com/admin" target="_blank">Administration</a>

                                        </tr>

                                    

                                    </table>                                    

                                    

                                    </td>

									<td width="200" valign="top"><b>Réseaux sociaux</b><br>

                                    <table cellpadding="0" cellspacing="0">

                                    

                                        <tr>
<br><br>
<img src="http://zupimages.net/up/16/02/qo8j.png"><a href="https://www.facebook.com/dramapassion/?ref=aymt_homepage_panel" target="_blank"> Page Dramapassion</a>
<br><br><img src="http://zupimages.net/up/16/02/5i1p.png"><a href="https://twitter.com/DramapassionCom" target="_blank"> Page Twitter Dramapassion</a>
<br><br><img src="http://zupimages.net/up/16/02/5i1p.png"><a href="https://twitter.com/search?f=tweets&vertical=default&q=dramapassion&src=typd" target="_blank"> Recherche #dramapassion</a>
                                           
                                        </tr>

                                    

                                    </table>                                    

                                    

                                    </td>

                                	

                                	<td width="200" valign="top"><b>Feed</b><br>

                                    <table cellpadding="0" cellspacing="0">

                                    

                                        <tr>

<a class="twitter-timeline" href="https://twitter.com/search?q=dramapassion" data-widget-id="687176794613649408">Tweets sur dramapassion</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>

                                        </tr>

                                    

                                    </table></td>

								

								</tr>

                                <tr>

                                	<td colspan="4"><br></td>

                                </tr>

                                <tr>

								

							

                                <tr>

	                                <td colspan="5">

	                                <br />

	                                <img src="http://www.dramapassion.com/images/ligne1000.jpg">

		                            <br />

		                            </td>

		                        </tr> 

                            </table>                                                                                                                       

                            </td>

						</tr>

                    	                                                                       

					</table>    

					<div id="div_aff"></div>

					<div style="clear:both;"></div><br />

					<div id="load" style="display:none;"><p style='text-align:center'><img src='http://www.dramapassion.com/images/ajax-loader.gif' alt='chargement' /></p></div><br />

        <!-- FIN BLOC CONTENTU -->        

        </td>

	</table>

	</tr>

    









</table>

  

<div class="margepied_all_page"><!-- ne pas enlever cette marge et laisser en dernier  --></div>

</div>  

<div id="cont_cont_tab_bottom">

<div style="width:1000px;margin:auto;margin-top: 25px;">



		<font color="white"><img src="http://www.iconsplace.com/icons/preview/white/birthday-cake-256.png" width="20" height="20">	 Anniversaires de la team

<br>
Nicolas : <a href="#" class="lien_footer">le 3 janvier</a>
<br>
Anaïs : <a href="#" class="lien_footer">le 19 février</a>
<br>
Morgan : <a href="#" class="lien_footer">le 22 mars</a>



</div>
</div>

<div id="cont_cont_tab_bottom2">

<div style="width:1000px;margin:auto;margin-top : 25px;">	

	<div >

		<span style="display:block;width:320px;margin:auto;">

			
		</span>

		<div style="margin-top : 25px;">

		</div>

	</div>

</div>

</div>  


</body>

</html>

